gRPC C#
gRPC C#
Namespaces
Grpc.Core.Logging
ConsoleLogger Class
ConsoleLogger Methods
Error Method
Error Method (String, Object[])
Error Method (Exception, String, Object[])

ConsoleLogger Error Method (String, Object )

Logs a message with severity Error.

Namespace: Grpc.Core.Logging
Assembly: Grpc.Core (in Grpc.Core.dll) Version: 0.7.0.0
Syntax
C#
VB
C++
F#
Copy

    public void Error(
    	string message,
    	params Object[] formatArgs
    )

    Public Sub Error (
    	message As String,
    	ParamArray formatArgs As Object()
    )

    public:
    virtual void Error(
    	String^ message,
    	... array<Object^>^ formatArgs
    ) sealed

    abstract Error :
            message : string *
            formatArgs : Object[] -> unit
    override Error :
            message : string *
            formatArgs : Object[] -> unit

#### Parameters

message
  Type: System
  String

  [Missing <param name="message"/> documentation for "M:Grpc.Core.Logging.ConsoleLogger.Error(System.String,System.Object[])"]

formatArgs
  Type:
  System
  Object

  [Missing <param name="formatArgs"/> documentation for "M:Grpc.Core.Logging.ConsoleLogger.Error(System.String,System.Object[])"]

#### Implements

ILogger
Error(String,
Object
)
See Also

#### Reference

ConsoleLogger Class
Error Overload
Grpc.Core.Logging Namespace